/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.avia_transform #footer a:hover .image-overlay { display: none!important; }

.button.tideline-button {
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;`
    min-width: 142px;
    outline: none;
}
.button.tideline-button {
    display: block;
    text-align: center;
}
.wpcf7-mail-sent-ok { clear: both; background: #e3fde3; padding: 2em; }
ul.list-boxes { margin: 0 auto; list-style: none!important; padding: 0; display: flex; }
ul.list-boxes > li { margin: 0 auto; padding: 14px 1%; flex-flow: column wrap; text-align: center; width: 23%; border: 1px #114985 solid; background: white; }
ul.list-boxes > li h2 { font-size: 1.55em; line-height: 1em; margin-bottom: .15em; letter-spacing: 0!important; font-family: 'Fira Sans', sans-serif; font-weight: 600; text-transform: initial;; }
ul.list-boxes > li h2 > p { display: none; }
ul.list-boxes > li h2 > span { font-size: .55em; line-height: 1em; color: #999; font-weight: 100; text-transform: lowercase; text-transform: lowercase; display: inline; }
ul.list-boxes > li h3 { font-size: .85em; line-height: 1em; margin-bottom: 0; color: #999; font-weight: 100; letter-spacing: 0!important;  font-family: 'Fira Sans', sans-serif; font-weight: 100; }
ul.list-boxes > li p { font-family: 'Fira Sans', sans-serif; font-weight: 300; }

.tab_inner_content h2 { font-size: 1.25em; }
.tab_inner_content h3 { font-size: 1.55em; }
.tab_inner_content h4 { font-size: 1.15em; }
.tab_inner_content h2, .tab_inner_content h3, .tab_inner_content h4 { line-height: 1em; margin-bottom: 0; color: #999; font-weight: 100; letter-spacing: 0!important;  font-family: 'Fira Sans', sans-serif; font-weight: 100; text-transform: initial; }
.tab_inner_content p, .tab_inner_content ul li { font-family: 'Fira Sans', sans-serif; font-weight: 300; line-height: 1.25em; }
.tab_inner_content p { margin-top: 0; }
.tab_inner_content .mod { margin-bottom: 1.25em; }
.accordion { border-bottom: 1px solid #e1e1e1; margin-bottom: .65em; }
.accordion-parent { position: relative; cursor: pointer; margin-bottom: .65em; }
.accordion-child { font-family: 'Fira Sans', sans-serif; font-weight: 100; }
.accordion-parent:before, .accordion-parent:after {
    content: "";
    position: absolute;
    background-color: #25baeb;
    transition: transform 0.25s ease-out;
}
.accordion-parent:before {
    height: 12px;
    width: 2px;
    top: 4px;
    right: 0;
    z-index: 99;
}
.accordion-parent:after {
    height: 2px;
    width: 12px;
    top: 9px;
    right: -5px
}
.accordion-parent:hover:before, .accordion-parent.open:before { transform: rotate(90deg); }
.accordion-parent:hover:after, .accordion-parent.open:after { transform: rotate(180deg); }
.align-right { float: right; margin: 0 0 1.25em 1.25em; }

.accordion-parent h3:before { content: ""; display: block; width: 20px; height: 20px; border: 2px tranparent solid; border-radius: 50%; position: absolute; right: -9px; top: 0; background: #ededed; }

figcaption .mfp-bottom-bar .mfp-title { display: none; }
@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
    .avia-builder-el-0.av-minimum-height-100 .container, .avia-builder-el-0.avia-fullscreen-slider .avia-slideshow, .avia-builder-el-0.av-cell-min-height-100 > .flex_cell {
        height:420px!important;
    }

}